Linear Vereinsverwaltung 2020 - Fehler #217

Grafische Auswertungen
09/28/2019 04:30 PM - Tammo Mdiller-Lohse

Status: In Bearbeitung Start date: 09/28/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Schreibfehler in der Uberschrift (graphische Auswertung), und kann man gleich die Anzahl mit einblenden und nicht nur die
Prozentzahl. So muss man immer umrechnen und hat die Daten nicht gleich im Blick

History

#1 - 09/28/2019 04:30 PM - Tammo Miiller-Lohse
- File Grafische Auswertung.jpg added

#2 - 10/01/2019 01:34 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

Files

Grafische Auswertung.jpg 207 KB 09/28/2019 Tammo Miiller-Lohse

05/13/2025 1/1



http://www.tcpdf.org

